Looking to hire Laravel developers? Try LaraJobs

lex maintained by smarch

Description
A game-currency management package.
Last update
2016/03/23 21:23 (dev-master)
License
Downloads
10
dev-master

Last update
2016/03/23 21:23
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1
  • laravelcollective/html ~5.1
  • smarch/omac ~1.0
v1.1.4

Last update
2016/03/23 21:23
License
Require
  • php >=5.5.9
  • smarch/omac ~1.0
  • laravel/framework ~5.1
  • laravelcollective/html ~5.1
v1.1.3

Last update
2016/02/28 15:43
License
Require
  • php >=5.5.9
  • smarch/omac ~1.0
  • laravel/framework ~5.1
  • laravelcollective/html ~5.1
v1.1.2

Last update
2016/02/26 18:11
License
Require
  • php >=5.5.9
  • smarch/omac ~1.0
  • laravel/framework ~5.1
  • laravelcollective/html ~5.1
v1.1.1

Last update
2016/02/25 17:14
License
Require
  • php >=5.5.9
  • smarch/omac ~1.0
  • laravel/framework ~5.1
  • laravelcollective/html ~5.1
v1.1.0

Last update
2016/02/25 15:50
License
Require
  • php >=5.5.9
  • smarch/omac ~1.0
  • laravel/framework ~5.1
  • laravelcollective/html ~5.1
v1.0.3

Last update
2016/01/29 17:58
License
Require
  • php >=5.5.9
  • smarch/omac ~1.0
  • laravel/framework ~5.1
  • laravelcollective/html ~5.1
v1.0.2

Last update
2016/01/21 13:40
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1
  • laravelcollective/html ~5.1
v1.0.1

Last update
2016/01/21 12:56
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1
  • laravelcollective/html ~5.1
v1.0.0

Last update
2016/01/19 16:00
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1
  • laravelcollective/html ~5.1
v0.0.3

Last update
2016/01/15 19:09
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1
  • laravelcollective/html ~5.1
v0.0.2

Last update
2016/01/15 15:34
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1
  • laravelcollective/html ~5.1
v0.0.1

Last update
2016/01/05 18:52
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • laravelcollective/html ~5.1

Comments
comments powered by Disqus